<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="Ogre Compositor script" value="3" filemask="*.compositor">
        <State name="Default" value="0" />
        <State name="Comment" value="1,2,3" />
        <State name="Number" value="4" />
        <State name="Keyword" value="5" />
        <State name="keyword attributes" value="16" />
        <State name="identifiers" value="11" />
        <State name="Selection" value="5" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[compositor technique texture target input target_output only_initial visibility_mask lod_bias material_scheme pass material first_render_queue last_render_queue buffers colour_value depth_value stencil_value check comp_func ref_value mask fail_op depth_fail_op pass_op two_sided]]>
</keyword>
        <keyword value="1">
            <![CDATA[target_width target_height PF_A8R8G8B8 PF_R8G8B8A8 PF_R8G8B8 PF_FLOAT16_R PF_FLOAT16_RGB PF_FLOAT16_RGBA PF_FLOAT32_R PF_FLOAT32_RGB PF_FLOAT32_RGBA none previous render_quad clear stencil render_scene colour depth always_fail always_pass less less_equal equal not_equal greater_equal greater keep zero replace increment decrement increment_wrap decrement_wrap invert on off]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
